# gcp::PrefsDlg Class Reference

GChemPaint preferences dialog class. More...

`#include <gcp/preferences.h>`

Inheritance diagram for gcp::PrefsDlg:

List of all members.

## Public Member Functions

| PrefsDlg (Application *pApp)
virtual | ~PrefsDlg ()

## Detailed Description

GChemPaint preferences dialog class.

Definition at line 43 of file preferences.h.

## Constructor & Destructor Documentation

gcp::PrefsDlg::PrefsDlg | ( | Application * | pApp | ) |

Parameters:

  | pApp | the application.

Constructs the preferences dialog and displays it.

virtual gcp::PrefsDlg::~PrefsDlg | ( |  | ) | `[virtual]`

The destructor.

The documentation for this class was generated from the following file:

- preferences.h